Search Results for

Show / Hide Table of Contents

# Class Wizard.WizardButtonEventArgs

System.EventArgs for Wizard.WizardStep transition events.

##### Inheritance

System.Object
Wizard.WizardButtonEventArgs

###### Namespace: Terminal.Gui

###### Assembly: Terminal.Gui.dll

##### Syntax

    public class WizardButtonEventArgs : EventArgs

### Constructors

#### WizardButtonEventArgs()

Initializes a new instance of Wizard.WizardButtonEventArgs

##### Declaration

    public WizardButtonEventArgs()

### Properties

#### Cancel

Set to true to cancel the transition to the next step.

##### Declaration

    public bool Cancel { get; set; }

##### Property Value

Type | Description
--- | ---
System.Boolean |